@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "小塚ゴシック Pro", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #F60;
	text-decoration: none;
}

a:visited {
	color: #F96;
	text-decoration: none;
}

a:hover {
	color: #F30;
	text-decoration: underline;
}

a:active {
	color: #626161;
	text-decoration: underline;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1017px;
	color: #7f7f7f;
	line-height: 1.5;
	text-align:center;
	border-top: 4px solid #F28530;

}


#wrappaer{
	width: 100%;
	margin: 0px auto;
	background-image:url(../../img/common/body_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#container{
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
}

#main {
	padding: 2px 19px 0 28px;
	background: url(../../img/common/main_bg02.png) repeat-y left top;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	margin-bottom: -6px;
	padding: 21px 0 9px;
	position: relative;
	zoom: 1;
	background: url(../../img/common/header_bg.gif) repeat-x left bottom;
}

#header a:hover img  {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#header .hBox {
	margin: 0 auto;
	padding: 0 0 11px 128px;
	width: 848px;
}

#header .hBox ul {
	float: left;
}

#header ul li {
	margin-right: 5px;
	float: left;
}

#header .topLink {
	margin-right: -5px;
	width: 385px;
	position:relative;
	left: 170px;
	overflow: hidden;
	zoom: 1;
}

#header .hBox .linkUl {
	padding: 15px 2px 0 0;
	width: 290px;
	float: right;
	zoom: 1;
}

#header .hBox .linkUl li {
	margin: 0;
	padding-left: 10px;
}

#header .hInner {
	margin: 0 auto;
	padding-left: 20px;
	width: 974px;
}

.index_h1{
	margin-right: 24px;
	float: left;
}
h1 {
	margin-right: 24px;
	position: relative;
	top: 0px;
	right: 120px;
	text-align:left;
	font-size:11px;
	font-weight:normal;
	color: #999;
}

#header .hInner ul {
	margin: 6px -13px 0 0;
	width: 686px;
	float: left;
	overflow: hidden;
}

#header .hInner ul li {
	margin-right: 13px;
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 39px;
}

#pagePath li {
	margin-right: 2px;
	color: #f58221;
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
}

#pagePath li a {
	color: #afafaf;
}

#pagePath_france {
	margin-bottom: 39px;
}

#pagePath_france li {
	margin-right: 2px;
	color: #4ba7d6;
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
}

#pagePath_france li a {
	color: #afafaf;
}

#pagePath_spain {
	margin-bottom: 39px;
}

#pagePath_spain li {
	margin-right: 2px;
	color: #bd71db;
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
}

#pagePath_spain li a {
	color: #afafaf;
}

#pagePath_german {
	margin-bottom: 39px;
}

#pagePath_german li {
	margin-right: 2px;
	color: #5c8e25;
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
}

#pagePath_german li a {
	color: #afafaf;
}




/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	width: 940px;
	float:left;
	color:#000000;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	padding-top: 4px;
	width: 170px;
	float: right;
}

#sideBar a:hover img  {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#sideBar ul {
	margin-bottom: 4px;
}

#sideBar ul li {
	padding-bottom: 1px;
	float: left;
}

#sideBar .navi li {
	padding-bottom: 2px;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	clear: both;
	padding: 12px 0 42px;
	overflow: hidden;
	background-color: #F0F0EF;
}

#footer a:hover img  {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#footer .fBox {
	margin: 0 auto 27px;
	padding: 10px 0 6px 18px;
	width: 924px;
	background: url(../../img/common/f_box_bg01.gif) no-repeat 6px top;
}

#footer .fBox ul {
	margin: 0 -12px 10px 0;
	width: 924px;
	overflow: hidden;
	zoom: 1;
}

#footer .fBox ul li {
	margin-right: 12px;
	float: left;
}

#footer .fBox .tel {
	padding-right: 51px;
	text-align: center;
}

#footer .fInner {
	margin: 0 auto;
	padding-left: 15px;
	width: 957px;
}

#footer .fInner .fNavi {
	width: 750px;
	float: left;
}

#footer .fInner .fNavi table {
	width: 100%;
}

#footer .fInner .fNavi table td {
	text-align: left;
	vertical-align: top;
}

#footer .fInner .fNavi table td p {
	margin: 0 0 9px 7px;
}

#footer .fInner .fNavi table td ul {
	padding-bottom: 29px;
}

#footer .fInner .fNavi table td li {
	line-height: 1.6;
}

#footer .fInner .fNavi table td li a {
	font-size: 1.1em;
	font-weight: bold;
}

#footer .fInner .subInner {
	width: 316px;
	float: right;
}

#footer .fInner .subInner .photo {
	float: left;
}

#footer .fInner .subInner p {
	float: right;
}

.footer_photo{
	width: 120px;
	float: left;
	margin-left: 20px;
	text-align: left;}
	
	
.footer_text{
	float:left;
	color:#000;
	width: 180px;
	margin-left: 20px;}	
	
.footer_h	{
	font-weight: bold;
	font-size:12px;
	color:#000;}
	
	
.form_red{
	font-size: 12px!important;
	color: #F00;}
	
.form_text{
	font-size: 12px!important;
	}	
